body{ 
margin: 0;
padding: 0px 0 14 px;
font-family: verdana; 
font-size: 11px;
text-align: justify; 
background: #000066;
font-color: #000066;
}

#wrapper {
margin-left: auto; 
margin-right: auto;
width: 800px;
position:relative;
padding: 0px;
vertical-align: top;
text-align: left;
border-right: 5px solid #000000;
border-left: 5px solid #000000;}

#sidhuvud {
	background-image:  url(universe2.jpg);
	margin: 0px;
	width: 800px;
	height: 100px;
	background-repeat: no-repeat;
	border-top: 0px none;
	border-bottom: 5px solid #000000;}

#kolumncontainer {
background-image:  url(bg.gif);
margin: 0px;
float: left;
width: 800px;
min-height: 800px;
height: expression(this.scrollHeight < 800? "800px" : "auto" ); }

#kolumn1 {float: left; 
width:180px; 
padding-top: 10px; 
padding-left: 10px; 
padding-right: 0px;
padding-bottom: 10px; 
margin: 0px;
overflow: visible;
}

#kolumn2 {
float: left; 
width:560px; 
min-height: 800px;
height: expression(this.scrollHeight < 800? "800px" : "auto" );
background: #ffffff; 
padding-left: 10px;
padding-right:30px; 
padding-top: 10px; 
padding-bottom: 10px;
margin: 0px; 
overflow: visible;
border-left: 3px solid #000000;}

#sidfot {clear: both; 
padding: 10px; 
width:780px;
background:  url(universe_footer.jpg); 
color:#ffffff;
border-top: 5px solid #000000;
font-size: 13px;}

a#sword img { 
height: 39px; width: 179px;
background: url(skaft.jpg) left center no-repeat;}

a#sword:hover img {
height: 39px; width: 179px;
background: url(sword3.jpg) left center no-repeat;}

#menycontainer ul{list-style-type: none; margin-left: 0px; padding-left:0px;}

#menycontainer ul li a{
display: block; width: 150px;
background: transparent url(symbol.gif) left center no-repeat; 
padding-left: 15px; 
font-size: 9px; 
text-decoration: none; 
color: #000000;
padding-top: 5px; padding-bottom: 5px; border-bottom: 1px dotted #000066;}

#menycontainer ul li a:hover{
background: transparent url(symbol-over.gif) left center no-repeat;}

#menycontainer ul li a#current{
background: transparent url(symbol-active.gif) left center no-repeat; 
color: #ffffff;}

#menycontainer_inline ul{list-style-type: none; margin-left: 0px; padding-left:0px;}

#menycontainer_inline ul li a{
display: block; width: 530px;
background: transparent url(symbol.gif) left center no-repeat; 
padding-left: 15px; 
font-size: 9px; 
text-decoration: none; 
color: #000000;
padding-top: 5px; padding-bottom: 5px; border-bottom: 1px dotted #000066;}

#menycontainer_inline ul li a:hover{
background: transparent url(symbol-over.gif) left center no-repeat;}

#menycontainer_inline ul li a#current{
background: transparent url(symbol-active.gif) left center no-repeat; 
color: #ffffff;}

p {font-family: Verdana; font-size: 11px; text-align: justify; color:#000000;}

blockquote {font-family: Verdana; font-size: 11px; text-align: justify; color:#000000;}
td {font-family: Verdana; font-size: 10px; color:#000000;}
li {font-family: Verdana; font-size: 11px; color:#000000; text-align: justify;}
h1 {font-family: Verdana; font-size: 18px; color:#000066;}
h2 {font-family: Verdana; font-size: 16px; color:#000000;}

a {text-decoration: none; color:#3366cc;}
a:link{color: #3366cc;}
a:visited{ color: #3366cc;}
a:hover{color: #000000; text-decoration: underline;}

.underrubrik {font-family: Verdana; font-size: 14px; color:#000066; font-weight: bold;}
.uppercase { text-transform: uppercase; font-size: smaller; font-weight: bold; }

.italic {font-family: Verdana; font-size: 11px; font-style: italic; color:#990000; text-align: justify;}

.citattext {font-family: Verdana; font-size: 9px;}